Fireware XTM v11.8.4 Release Notes
Supported
Devices
XTM 3, 5, 8, 800, 1500, and 2500 Series
XTM 25, XTM 26, XTM 1050, XTM 2050
Firebox T10, XTMv, WatchGuard AP
Fireware XTM
OS Build 451833
WatchGuard
System
Manager Build
N/A
You must use WatchGuard System Manager
v11.9.1 to manage a device running v11.8.4.
Revision Date 11 November 2014
Introduction
WatchGuard is pleased to announce the release of Fireware XTM v11.8.4.
The minor feature enhancements and bug fixes included in this release have been carefully chosen to improve
the efficiency, performance, and reliability of your WatchGuard network security devices. For more information
on the bug fixes included in this release, see the Enhancements and Resolved Issues section.
This release also includes updated localization for the Fireware XTM Web UI, as described in the Localization
section.
There is no update to WatchGuard System Manager (WSM) with this release. If you use WSM to manage your
Firebox or XTM device, you must use WSM v11.9.x to manage a device running Fireware XTM v11.8.4.
Before You Begin
Before you install this release, make sure that you have:
lA supported WatchGuard XTM device. This device can be a Firebox T10, WatchGuard XTM 2 Series
(models 25 and 26 only), 3 Series, 5 Series, 8 Series, 800 Series, XTM 1050, XTM 1500 Series, XTM
2050 device, XTM 2500 Series, or XTMv (any edition).
lThe required hardware and software components as shown below. If you use WatchGuard System
Manager (WSM), make sure your WSM version is equal to or higher than the version of Fireware XTM
OS installed on your Firebox or XTM device and the version of WSM installed on your Management
Server.
lFeature key for your device — If you upgrade your Firebox or XTM device from an earlier version of
Fireware XTM OS, you can use your existing feature key. If you use XTMv, your feature key must be
generated with the serial number you received when you purchased XTMv.
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com